This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 471144 - RFE: please support function tag
RFE: please support function tag
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-11 18:49 EST by Ryan Lerch
Modified: 2010-11-23 22:58 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 20:44:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ryan Lerch 2008-11-11 18:49:46 EST
Description of problem:

<function>MyFunction()</function>

Result:

*WARNING: Unknown tag: function*

This tag may not be displayed correctly, may generate invalid xhtml, or may breach Section 508 Accessibility standards.



This renders fine on HTML, HTML-Single and PDF.
The HTML validates also.

Attached is a tarball of a built test book of this tag in use.
Comment 1 Jeff Fearn 2008-11-11 20:44:21 EST
Added function to list of validated tags.
Comment 2 Fedora Update System 2009-01-14 21:56:45 EST
publican-0.39-0.fc9, publican-fedora-0.16-0.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.